RubyGems Navigation menu

mongoid 2.3.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.3.0 - May 08, 2021 (628.0 KB)
  2. 7.2.3 - May 08, 2021 (616.0 KB)
  3. 7.2.2 - April 14, 2021 (615.5 KB)
  4. 7.2.1 - February 24, 2021 (613.0 KB)
  5. 7.2.0 - December 01, 2020 (599.5 KB)
  6. 2.3.1 - October 11, 2011 (144.5 KB)
显示所有 (315 个版本)

Runtime 依赖关系 (3):

  • activemodel ~> 3.1
  • mongo ~> 1.4
  • tzinfo ~> 0.3.22
  • Development 依赖关系 (5):

  • bson_ext ~> 1.4
  • mocha ~> 0.9.12
  • rdoc ~> 3.5.0
  • rspec ~> 2.6
  • watchr ~> 0.6
  • 所有者:

    作者:

    • Durran Jordan

    SHA 256 checksum:

    af76d27fe3bf8a449cd0d5078a5236169288f366c8490c149415bcf906621ba0

    下载总次数 18,171,112

    这个版本 5,197

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: